First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 52
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Matthew Allen <fret@memecode.com>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: exosceleton <exosceleton@hotmail.com>
Add CC:
CC:
URL:
Summary:

Attachment Type Creator Created Size Actions
screenshot image/gif exosceleton 2005-11-04 10:31 38.45 KB Details
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 52 depends on: Show dependency tree
Show dependency graph
Bug 52 blocks:

Additional Comments:







View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2005-11-04 10:29
version 1.95
shows as:
./public_html/../public_html/../public_html

------- Comment #1 From exosceleton 2005-11-04 10:31:13 -------
Created an attachment (id=3) [details]
screenshot

------- Comment #2 From Matthew Allen 2005-11-08 22:01:03 -------
This only appears to be an issue with SFTP connections, not on plain FTP. Can
you confirm that please?

------- Comment #3 From Matthew Allen 2005-11-08 22:09:00 -------
This is fixed for v1.96, at least for SFTP connections.

------- Comment #4 From exosceleton 2005-11-10 11:11:06 -------
i confirm, only for SFTP

First Last Prev Next    No search results available      Search page      Enter new bug